/* Iconbox > Unser Team > Hintergrundfarbe Mouseover und Farbe Funktion Mitarbeiter "var(--accentColor)" */ 
.ce_teambox.hover_image .team-content-hover {
  background: rgba(108, 181, 45, 0.9);
}
.ce_teambox .function {
  color: rgb(255,255,255);
}

/* Verstecken von Elementen auf Desktop, Tablet und Mobile */ 
@media screen and (max-width: 767px) {
    .hide-mobile {
        display: none;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .hide-tablet {
        display: none;
    }
}

/* Call to action */
@media only screen and (max-width: 767px) {
	.cta_right { display: none; }
}
@media only screen and (min-width: 2200px) {
}
.cta_right { position: fixed; top: 26vh; right: 0; z-index: 99; text-align: right; }
.cta_right a { display: block; position: relative; right: -5px; transition: all 0.25s ease-in-out; }
.cta_right a:hover { right: 0; }
.cta_right a svg { height: 90px; }

/* Breite der kurzen Trennlinie*/ 
.ce_divider_extended.version5 {
  width: 100px;
  height: 1px;
}

/* Zentrierte Ausrichtung Aktueller Stellenangebote bei Mobile */ 
@media screen and (max-width: 767px) {
    .align-right, .align-right * {
  text-align: center !important;
    }
    .h-align-left {
  text-align: center !important;
    }
}

/* Navigation Abstand zur Lupe */ 
.header .mod_search {
  margin-left: 10px;
}

/* Subnavigation Deaktivierung des bewegten Unterstrichs bei Mouseover */ 
.header .mainmenu ul ul li a span::before {
    content: none;
}
.header .mainmenu ul ul li a.active span::before {
    content: none;
}

/* Tablet Navigation aktive grün und keinen Unterstrichs */ 
.smartmenu-content .mod_navigation a.active, .smartmenu-content .mod_navigation a.trail {
  color: #6cb52d;
  border-bottom: 0;
}

/* Mobile Navigation aktive grün und nicht bold */ 
#mmenu .mod_navigation li a.open, #mmenu .mod_navigation li a.active, #mmenu .mod_navigation li a:focus {
  font-weight: normal;
}
#mmenu .mod_navigation.mobile_vertical > ul > li {
  border-bottom: 1px solid #444444;
}

/* Mobile Navigation Schriftfarbe Suche */ 
#mmenu .mod_search input {
  color: black;
}

/* Newsteaser Weiterlesen Bold > Normal */
.newsteaser .link {
  font-weight: normal;
}

/* Suche Eingabefeld Desktop & Tablet Entfernen der Abrundungen < */
#main .mod_search input {
  border-radius: 0;
}
#main .mod_search button.submit {
  border-radius: 0;
}

/* News Entfernen der Abrundungen */ 
.newsreader .info {
    display: none;
}

.newsteaser .content {
    border-radius: 0;
}

.newsteaser .date {
    border-radius: 0;
}

.newsteaser .image_container {
    border-radius: 0;
}

.newsteaser .info {
	border-top: none;
	margin-top: 0;
}

/* Formular Checkbox-Menü Schriftgröße, Zeilenabstand, Linkfarbe */
form .checkbox_container label, form .widget-radio label {
  font-size: 0.9rem;
  line-height: 1.4rem;
}

/* Footer Farbe */
#footer {
  background: #4c4c4b;
}
  
/* Bottom Link keinen Unterstrich bei Mouseover */
#bottom .inside a:hover {
  border-bottom: none;
}
